Subject: Re: Update to dynamic content
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Tue, 6 Apr 2021 05:18:22 -0700 (MST)

Hi Heta, 

Could you please check now? 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Sent: Tuesday, April 6, 2021 5:43:04 PM 
Subject: Re: Update to dynamic content 

Hi Heta, 

I am working on it. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 6, 2021 5:19:32 PM 
Subject: RE: Update to dynamic content 

Hi Ashish, 

The TRK appears automatically for Turkey when I run the macro. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Ashish Dabral <[email-masked]> 
Sent: 6. april 2021 13:46 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Update to dynamic content 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Could you please use "TUR" instead of "TRK"? 

If this works I will change it to TRK. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, April 6, 2021 4:43:01 PM 
Subject: RE: Update to dynamic content 

Hi Ashish, 

I get the same error asking to select a valid email for a country partner. I changed the country code to “TRK” and now it seems to populate the correct email to the internal note, but not the side conversation email field. 

Could you please check again? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903367513%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aTe%2BYRA3VXab3FlPE%2BqYmDdpmENt1iG5zo%2BWPqyOvcc%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903367513%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QwTH2aNbBiLI%2BgWRLloUuetb%2F4ZzkT92QjPc34vodhI%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903377509%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RJIcn0Kg3g7ek4G7EpqHpU0F1LhFsIerm17qA8t5%2BFE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903377509%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=V0A6Je35LkTNXblj6J7W%2FIbSO5E6NzKfrFfmXnCj5bc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903387503%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Azkcxbb0VoPNDL%2Fw5lxxc5Vo1Mq8lTNJuCGRy03ySOs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903387503%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nlCEiyAa3NONNK7sQokLEYpPVeZ5eUEyBYm8kTdCW3I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903397499%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6TvX9e41RiGhTmG6KKPpAhf4M4GisiwUKufXaeCHv2I%3D&reserved=0 ] 

	

	

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 6. april 2021 12:22 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Update to dynamic content 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Could you please refresh the zendesk and try again? 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, April 6, 2021 3:33:50 PM 
Subject: RE: Update to dynamic content 

Hi Ashish, 

When I run the transfer to country partner macro, it doesn’t populate the email address. Maybe that macro needs amending too for Turkey? I was assuming that it would get its information from that list, but it doesn’t seem to. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903397499%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Xw%2FW4qoLFNM6fQPHi0RKtGHnSHmEW2fveW7TcmBBprA%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903407499%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=A7o9M9PwhZLDwsCH7b1cI92Yi9M%2FDv%2FjJZpW0E%2FvvUg%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903407499%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=j1QqbRI7P8gnP6FGlisATvdnpCMJNKNgFkurzGrpQdo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903417487%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dkmM81VUrUSLAsFvOUB2xgjUmBeuM%2FkQDI0NGi%2BLS3Y%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903417487%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9ixtLmxIaLSeSmBBFPuv3hhIxTI%2FdF%2BynvWNflkgGPo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903427481%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t71uZKRii1j%2BXKsH4UfkzfZTuGbBVBYkPYz66M5qAEY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903427481%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6krP%2FnPBLhNkDe6IylmtKR4FmN%2FcA2PAaKp6JT6xAGA%3D&reserved=0 ] 

	

	

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 6. april 2021 11:05 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Update to dynamic content 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I have updated it. Could you please check? 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, April 6, 2021 2:16:28 PM 
Subject: Update to dynamic content 

Hello Ashish, 

Could you please update this Dynamic content / Email Templates::General Formats::Country Partners Emails Table and add the following: 

If country is Turkey, contact email address is [ mailto:[email-masked] | [email-masked] ] . 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903437475%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yj3AVKJvRzCYOVkO3HKH%2Fg7ZfBxMyD%2BWhLZ63fUcYiI%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903447469%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=joJxDoB3cesOGOpGuiEX3q8LDw0%2Fr4bb0WLIdb5F7jo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903447469%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hQGqFFVIOUeRL6PQRghOgTLg4NqTxvTR8XrN%2ByUT1RQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903457463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uggbuOAmYDG1UCuxxTEOyoC3XlpHUO5ICwh0Kl8%2FwcY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903457463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QguHA0DWQ%2FHahgyelX0GWVCXIZTvCBL4rNU%2BpICjgzg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903467459%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HopCdh0n92XfmLdvIkBRBbNUfDAdaA09YiA8taXyKiw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Ce96441d04f804adee96008d8f8f19cf3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533063903467459%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kzD1GGEcEQ7wE6VnCIuaSgDUa6ZcaN9MN8NNbqVoOMY%3D&reserved=0 ]